Joomla! 3.6.4 - Sicherheitsaktualisierung

Wie Angekündigt wurde heute am 25.10.2016 um 16 Uhr die neue Version 3.6.4 veröffentlicht. In dieser Version befindeten sich 2 Sicherheitslücken die behoben wurden. Die zwei Sicherheitsprobleme sind sehr Kritisch. Da es den Angreifer ermöglicht trotz deaktivierter Benutzerregistrierung Benutzer anzulegen und diese mit Administratoren Rechte zu versehen. Somit kann weitere Schadcode integriert werden. Daher sollte auch geprüft werden ob Ungewöhnliche Benutzer sich registriert haben.
Zusätzliche wurde ein Fehler in der Zwei Faktor Authentifizierung behoben.
Unsere dringende Empfehlung: SOFORT AKTUALISIEREN !!!